---
signature:
  title: Personalo parašo eilutė
  content: |
    Sukurkite darbuotojo parašą, atsakymams į užklausą. Šis parašas atsiras kaip galimybė atsakymo į užklausą apačioje
type:
  title: Paskyros tipas
  content: |
    Administratoriai turi privilegiją pasiekti Administratoriaus langą. Darbuotojai turi galimybę valdyti užklausas ir žinių bazę
group:
  title: Priskirta grupė
  content: |
    Grupės narystė nurodo darbuotojo rolę sistemoje. Įeikite į grupės valdymo puslapį, kad nurodytumėte kokią prieigą šis darbuotojas turi prie pagalbos sistemos
notes:
  title: Vidinės pastabos
  content: |
    Įveskite vidines pastabas atitinkamiems darbuotojams; pastabos matomos tik darbuotojams, kurių paskyros tipas yra Administratorius
